.gdpr-cookie-notice {
  position: fixed;
  background: #384F74;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 20px;
  display: flex;
  align-items: center;
  transition: all ease 1s;
  transform: translateY(100%);
  z-index: 1000;
  font-family: inherit;
}
@media (max-width: 768px) {
  .gdpr-cookie-notice {
    flex-direction: column;
  }
}
.gdpr-cookie-notice-loaded .gdpr-cookie-notice {
  transform: translateY(0);
}
.gdpr-cookie-notice-description {
  margin: 0;
  padding: 0 16px 0 0;
  color: rgba(255, 255, 255, 0.9);
  font-size: 14px;
  line-height: 20px;
  text-align: left;
}
@media (max-width: 768px) {
  .gdpr-cookie-notice-description {
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 12px;
    line-height: 18px;
  }
}
.gdpr-cookie-notice-nav {
  display: flex;
  align-items: center;
  margin: 0 0 0 auto;
  background: none;
  width: auto;
  height: auto;
  padding: 0;
}
@media (max-width: 768px) {
  .gdpr-cookie-notice-nav {
    flex-direction: column;
    width: 100%;
  }
}
.gdpr-cookie-notice-nav-item {
  text-decoration: none;
  display: block;
  height: 40px;
  line-height: 40px;
  white-space: nowrap;
  color: rgb(255, 255, 255);
  padding: 0 16px;
  font-size: 15px;
  font-weight: 600;
}
.gdpr-cookie-notice-nav-item:hover {
  text-decoration: none;
}
.gdpr-cookie-notice-nav-item-btn {
  background: #FFC000;
  color: #333;
  border-radius: 3px;
  margin-left: 8px;
}
.gdpr-cookie-notice-nav-item-btn:hover {
  color: #333;
  opacity: 0.9;
}
@media (max-width: 768px) {
  .gdpr-cookie-notice-nav-item-btn {
    margin-left: 0;
    margin-top: 6px;
  }
}
.gdpr-cookie-notice-modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
  background: rgba(0, 0, 0, 0.5);
  overflow: auto;
  display: none;
  align-items: center;
  justify-content: center;
  padding: 20px 10px;
}
.gdpr-cookie-notice-modal::after {
  content: none !important;
  display: none !important;
}
.gdpr-cookie-notice-show-modal .gdpr-cookie-notice-modal {
  display: flex;
}
.gdpr-cookie-notice-modal *,
.gdpr-cookie-notice-modal *::before,
.gdpr-cookie-notice-modal *::after {
  box-sizing: border-box;
}
.gdpr-cookie-notice-modal a {
  color: inherit;
  line-height: inherit;
  transition: none;
}
.gdpr-cookie-notice-modal a:hover {
  color: inherit;
}
.gdpr-cookie-notice-modal li {
  position: static;
}
.gdpr-cookie-notice-modal-content {
  width: 470px;
  max-width: 95vw;
  max-height: 90vh;
  overflow-y: auto;
  border-radius: 6px;
  background: #384F74;
  margin: auto;
}
.gdpr-cookie-notice-modal-content::after {
  content: none !important;
  display: none !important;
}
.gdpr-cookie-notice-modal-header {
  display: flex;
  align-items: center;
  padding: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.gdpr-cookie-notice-modal-header::after {
  content: none;
  display: none;
}
.gdpr-cookie-notice-modal-title {
  font-size: 18px;
  color: rgb(255, 255, 255);
  font-weight: 600;
  line-height: 18px;
  margin: 0;
  padding: 0;
}
.gdpr-cookie-notice-modal-close {
  width: 24px;
  height: 24px;
  margin: 0 0 0 auto;
  background: none;
  border: none;
  outline: none;
  padding: 0;
  position: relative;
  transform: rotate(45deg);
  cursor: pointer;
}
.gdpr-cookie-notice-modal-close:before, .gdpr-cookie-notice-modal-close:after {
  width: 18px;
  height: 2px;
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: rgba(255, 255, 255, 0.7);
}
.gdpr-cookie-notice-modal-close:after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.gdpr-cookie-notice-modal-close:hover {
  transform: rotate(45deg);
  opacity: 1;
}
.gdpr-cookie-notice-modal-close:hover:before, .gdpr-cookie-notice-modal-close:hover:after {
  background: #FFC000;
}
.gdpr-cookie-notice-modal-cookies {
  display: block;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.gdpr-cookie-notice-modal-cookie {
  display: block;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.gdpr-cookie-notice-modal-cookie-row {
  display: flex;
  align-items: center;
  padding: 12px 16px;
}
.gdpr-cookie-notice-modal-cookie-row::after {
  content: none;
  display: none;
}
.gdpr-cookie-notice-modal-cookie-title {
  font-weight: normal;
  font-size: 15px;
  color: rgb(255, 255, 255);
  margin: 0;
  padding: 0;
  line-height: 1;
  position: relative;
}
.gdpr-cookie-notice-modal-cookie-title:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: rgba(255, 255, 255, 0.6) transparent transparent transparent;
  content: "";
  display: block;
  position: absolute;
  right: -17px;
  top: 50%;
  margin-top: -2px;
  transition: all ease 0.3s;
}
.open .gdpr-cookie-notice-modal-cookie-title:after {
  transform: rotate(180deg);
}
.gdpr-cookie-notice-modal-cookie-state {
  color: #FFC000;
  margin-left: auto;
  font-size: 15px;
}
.gdpr-cookie-notice-modal-cookie-input {
  opacity: 0;
}
.gdpr-cookie-notice-modal-cookie-input:checked + .gdpr-cookie-notice-modal-cookie-input-switch {
  background: #FFC000;
  box-shadow: inset 0px 0px 0px 1px #FFC000;
}
.gdpr-cookie-notice-modal-cookie-input-switch {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.5);
  margin: 0 0 0 auto;
  position: relative;
  transition: all ease 0.3s;
  cursor: pointer;
}
.gdpr-cookie-notice-modal-cookie-input-switch:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: url('data:image/svg+xml;utf8,<svg height="11" viewBox="0 0 14 11" width="14" xmlns="http://www.w3.org/2000/svg"><path d="m5 10.42-5-5 1.41-1.41 3.59 3.58 7.59-7.59 1.41 1.42z" fill="rgb(56,79,116)" fill-rule="evenodd"/></svg>') no-repeat center 7px;
  content: "";
  display: block;
}
.gdpr-cookie-notice-modal-cookie-info {
  margin: 0;
  padding: 0 16px 12px 16px;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.75);
  line-height: 16px;
  display: none;
}
.open .gdpr-cookie-notice-modal-cookie-info {
  display: block;
}
.gdpr-cookie-notice-modal-footer {
  background: rgb(47.6976744186, 67.2877906977, 98.8023255814);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 16px 16px 16px;
  border-radius: 0 0 6px 6px;
  flex-wrap: wrap;
}
.gdpr-cookie-notice-modal-footer::after {
  content: none;
  display: none;
}
.gdpr-cookie-notice-modal-footer-item {
  height: 40px;
  line-height: 40px;
  font-weight: 600;
  font-size: 15px;
  text-decoration: none;
  margin: 0;
  padding: 0;
  color: #FFC000;
  position: relative;
}
.gdpr-cookie-notice-modal-footer-item:after {
  content: none;
  display: none;
}
.gdpr-cookie-notice-modal-footer-item-btn {
  padding: 0 16px;
  color: #333;
  background: #FFC000;
  border-radius: 3px;
  position: relative;
}
.gdpr-cookie-notice-modal-footer-item-btn span {
  transition: all ease 0.3s;
}
.gdpr-cookie-notice-modal-footer-item-btn:after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  content: "";
  opacity: 0;
  transition: all ease 0.3s;
  display: block;
  background: url('data:image/svg+xml;utf8,<svg height="11" viewBox="0 0 14 11" width="14" xmlns="http://www.w3.org/2000/svg"><path d="m5 10.42-5-5 1.41-1.41 3.59 3.58 7.59-7.59 1.41 1.42z" fill="rgb(56,79,116)" fill-rule="evenodd"/></svg>') no-repeat center;
}
.gdpr-cookie-notice-modal-footer-item-btn.saved span {
  opacity: 0;
}
.gdpr-cookie-notice-modal-footer-item-btn.saved:after {
  opacity: 1;
}
.gdpr-cookie-notice-modal-footer-item:hover {
  text-decoration: none;
  opacity: 1;
}
